@charset "utf-8";
/* CSS Document */
.blockbox{ max-width:1390px; margin:auto; padding:25px 15px; position:relative; }

.blockbox .guide{ position:absolute; top:25px; left:0; }

.news_Marquee{ padding-left:44px; position:relative; height:26px; overflow:hidden; width:100%; margin:0 0 25px 0; }
.news_Marquee:before{ content:""; position:absolute; width:26px; height:26px; background-image:url(../img/layout/news_arrow.svg); background-repeat:no-repeat; background-position:center; left:5px; top:0; bottom:0; margin:auto; }

.news_Marquee .lists{ width:100%; height:26px; line-height:26px; overflow:hidden; text-overflow : ellipsis; white-space : nowrap; font-size:20px; }
.news_Marquee .lists a{ color:#000; }
.news_Marquee .lists span.time{ color:#20ac9b; font-size:16px; }
.news_Marquee .lists .lists_grid a { display: inline; }

.navbox{ margin:0 0 40px 0; font-size:20px; color:#23ad9d; }
.navbox .links{ font-size:20px; color:#000; }
.navbox .links:after{ content:" - "; font-size:20px; color:#000; }

.listblock{ padding:0 45px; margin:0 auto 35px auto; }

.news_areabox{ display:flex; margin-left:-6px; }
.news_areabox .one_box{ display:flex; width:60%; flex-wrap:wrap; align-content:flex-start; position:relative; }
.news_areabox .one_box.wh02{ width:40%; }
.news_areabox .one_box .btnleft{ width:52px; height:52px; position:absolute; left:6px; top:50%; margin-top:-26px; background-color:rgba(32,172,155,0.5); background-image:url(../img/index/arrow_left.svg); background-size:auto 36px; background-position:center; background-repeat:no-repeat; z-index:10; font-size:0; }
.news_areabox .one_box .btnright{ width:52px; height:52px; position:absolute; right:0; top:50%; margin-top:-26px; background-color:rgba(32,172,155,0.5); background-image:url(../img/index/arrow_right.svg); background-size:auto 36px; background-position:center; background-repeat:no-repeat; z-index:10; font-size:0; }
.news_areabox .outf{ width:100%; padding:0 0 5px 6px; }
.news_areabox .outf.wh_s{ width:50%; }
.news_areabox .osbg{ display:block; width:100%; padding-bottom:74.084%; position:relative; background:#000; background-size:cover; -webkit-background-size:cover; -moz-background-size:cover; background-position: center top;}

.news_areabox .osbg .mask{ position:absolute; top:0; left:0; bottom:0; right:0; margin:auto; z-index:1;
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(128,128,128,0) 50%, rgba(0,0,0,1) 100%);
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(128,128,128,0) 50%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(128,128,128,0) 50%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 ); }
.news_areabox .osbg:after{ content:""; position:absolute; left:0; bottom:0; right:0; margin:auto; background-color:rgba(0,0,0,0.5); z-index:2; transition: .3s all; -webkit-transition: .3s all; -moz-transition: .3s all; height:0; opacity: 0; }

.news_areabox .osbg .titles{ position:absolute; bottom:0; left:25px; bottom:25px; right:25px; margin:auto; z-index:5; }
/*.news_areabox .osbg .titles .h2{ font-size:36px; color:#fff; max-height:96px; overflow:hidden; }*/
.news_areabox .osbg .titles .h2{ font-size:36px; color:#fff; max-height:96px; overflow:hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
white-space: normal;}
/*.news_areabox .osbg .titles .sort{ background:#20ac9b; color:#fff; min-width:80px; line-height:42px; font-size:20px; display:inline-block; text-align:center; margin:0 0 10px 0; }*/
.news_areabox .osbg .titles .sort{ background:#20ac9b; color:#fff; min-width:80px; line-height:42px; font-size:20px; display:inline-block; text-align:center; margin:0 0 10px 0; padding: 0 5px 0 5px;}

.news_areabox .one_box.wh02 .osbg .titles{ bottom:10px; right:10px; left:10px; }
/*.news_areabox .one_box.wh02 .osbg .titles .h2{ font-size:20px; max-height:54px; overflow:hidden; }*/
.news_areabox .one_box.wh02 .osbg .titles .h2{ font-size:20px; max-height:54px; overflow:hidden; white-space: nowrap;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
white-space: normal;}

.news_areabox.styletwo .one_box{ width:50%; }
.news_areabox.styletwo .one_box.wh02{ width:50%; }

.maintitle{ position:relative; margin:0 0 20px 0; width:100%; }
.maintitle .lines{ position:absolute; z-index:1; left:0; right:0; top:0; bottom:0; margin:auto; height:1px; background:#000; }
.maintitle .pagebar{ font-size:0; position:relative; z-index:10; }
.maintitle .pagebar .pagetext{ display:inline-block; vertical-align:middle; background:#fff;  cursor:pointer; padding-right:30px; }
.maintitle .pagebar .pagetext .alink{ color:#999a9d; font-size:30px; display:inline-block; position:relative; }

.maintitle .pagebar .pagetext.hold .alink{ color:#b2884e; font-weight:bold; }
.maintitle .pagebar .pagetext.hold .alink:after{ content:""; display:block; bottom:0; left:0; right:0; margin:auto; height:1px; background:#b2884e; }

.maintitle .pagebar .pagetext.h1{ cursor:default; }
.maintitle .pagebar .pagetext.h1 .alink{ color:#b2884e; font-weight:bold; }
.maintitle .mores{ background:#fff; padding:0 0 0 12px; display:block; position:absolute; right:0; top:50%; margin-top:-20px; line-height:40px; z-index:10; color:#999a9d; font-size:20px; }

.newslistbox{ display:flex; flex-wrap:wrap; }
.newslistbox .newslist{ width:50%; margin-bottom:15px; padding:0 30px; font-size:20px; color:#000; position:relative; }
.newslistbox .newslist:before{ content:""; display:block; position:absolute; top:8px; left:8px; width:13px; height:13px; background:#f57fba; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; }
.newslistbox .newslist .span{ color:#20ac9b; font-weight:bold; font-size:20px; }

.newslbox{ margin-left:-5px; display:flex; }
.newslbox .lgrids{ padding-left:5px; width:33.333334%; display: flex; }
.newslbox .lgrids .lbg{ width:100%; display:block; transition: .5s all; -webkit-transition: .5s all; -moz-transition: .5s all; }
.newslbox .lgrids .limgs{ width:100%; padding-bottom:54%; background-position:center top; background-repeat:no-repeat; background-size:cover; -webkit-background-size:cover; -moz-background-size:cover; position:relative; }
.newslbox .lgrids .limgs .icons{ position:absolute; width:70px; height:50px; font-size:0; top:0; left:0; bottom:0; right:0; margin:auto; background-image:url(../img/index/youtube.svg); background-repeat:no-repeat; background-size:100%; background-position:center; }
.newslbox .lgrids .limgs .sort{ position:absolute; left:0; bottom:22px; line-height:44px; min-width:80px; color:#fff; font-size:20px; background:#20ac9b; text-align:center; }
.newslbox .lgrids .limgs .sort.purple{ background:#8f82bc; }
.newslbox .lgrids .limgs .sort.red{ background:#eb6877; }
.newslbox .lgrids .limgs .sort.blue{ background:#00b7ee; }
.newslbox .lgrids .ltext{ padding:0 5px 5px 5px; }
/*.newslbox .lgrids .ltext .h1{ font-size:20px; color:#333; padding:5px 0 0 0; max-height:59px; overflow:hidden; margin-bottom:10px; }*/
.newslbox .lgrids .ltext .h1{ font-size:20px; color:#333; padding:5px 0 0 0; max-height:59px; overflow:hidden; margin-bottom:10px;overflow:hidden;
white-space: nowrap;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
white-space: normal; }
.newslbox .lgrids .ltext .date{ color:#20ac9b; font-size:16px; }

.newslbox.four{ margin-left:-24px; }
.newslbox.four .lgrids{ width:25%; padding-left:24px; }
.newslbox.four .lgrids .limgs{ padding-bottom:80%; }

.topics{ position:relative; }
.topics .btnleft{ width:52px; height:52px; position:absolute; left:0; top:50%; margin-top:-26px; background-color:rgba(32,172,155,0.5); background-image:url(../img/index/arrow_left.svg); background-size:auto 36px; background-position:center; background-repeat:no-repeat; z-index:10; cursor:pointer; font-size:0; }
.topics .btnright{ width:52px; height:52px; position:absolute; right:0; top:50%; margin-top:-26px; background-color:rgba(32,172,155,0.5); background-image:url(../img/index/arrow_right.svg); background-size:auto 36px; background-position:center; background-repeat:no-repeat; z-index:10; cursor:pointer; font-size:0; }
.topicbox{ display:block; width:100%; padding-bottom:25%; background-size:cover; -webkit-background-size:cover; -moz-background-size:cover; position:relative; z-index:1; background-position: center top;}
.topicbox .mask{ position:absolute; top:0; left:0; right:0; bottom:0; margin:auto; z-index:1;
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 1%, rgba(255,255,255,0.28) 36%, rgba(0,0,0,0.8) 100%);
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 1%,rgba(255,255,255,0.28) 36%,rgba(0,0,0,0.8) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,0) 1%,rgba(255,255,255,0.28) 36%,rgba(0,0,0,0.8) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#cc000000',GradientType=0 ); }
.topicbox .title{ position:absolute; left:0; right:0; bottom:60px; text-align:center; color:#fff; font-size:36px; z-index:10; }

.grayblock{ background:#e0e0e0; padding:30px; margin: 0 0 30px 0; }
.grayblock .graybox{ padding: 0 60px; margin: 0 auto; max-width: 1390px; display:flex; align-items:flex-start; }
.grayblock .graybox .grids{ flex:1; padding:0 26px 0 0; display:flex; flex-wrap:wrap; }
.grayblock .graybox .grids:nth-child(even){ padding:0 0 0 26px; }
.grayblock .graybox .grids:last-child{ padding-right:0; }
.grayblock .graybox .grids .gsbar{ width:100%; display:flex; }
.grayblock .graybox .grids .gs{ width:50%; padding:0 10px 0 0; display:block; }
.grayblock .graybox .grids .gs .gimgs{ width:100%; padding-bottom:80%; position:relative; background-position:center; background-repeat:no-repeat; background-size:cover; -webkit-background-size:cover; -moz-background-size:cover; }
.grayblock .graybox .grids .gs .gimgs:after{ content:""; display:block; position:absolute; bottom:0; left:0; right:0; margin:auto; height:0; transition: .3s all; -webkit-transition: .3s all; -moz-transition: .3s all; opacity: 0; background-color: rgba(0,0,0,0.3); z-index: 2; }
.grayblock .graybox .grids .gs .gimgs iframe{ position:absolute; top:0; left:0; width:100%; height:100%; }
.grayblock .graybox .grids .gs .gimgs .icons{ position:absolute; width:70px; height:50px; font-size:0; top:0; left:0; bottom:0; right:0; margin:auto; background-image:url(../img/index/youtube.svg); background-repeat:no-repeat; background-size:100%; background-position:center; z-index:10; }
.grayblock .graybox .grids .gs .gtext{ font-size:20px; padding:10px 0; color:#000; }
.grayblock .graybox .grids .gs .date{ color: #20ac9b; font-size: 16px; }
.grayblock .graybox .grids .gsbar.four .gs{ width:25%; }

.grayblock .graybox .maintitle .pagebar .pagetext{ background: #e0e0e0; }
.grayblock .graybox .maintitle .mores{ background: #e0e0e0; }

.problem_title{ font-size:28px; color:#b2884e; margin-bottom:20px; }
.problem_flex{ display:flex; }
.problem_flex .oneflex{ width:45%; }
.problem_flex .oneflex .onelist{ margin:0 0 20px 0; }
.problem_flex .oneflex .onelist .one_ops{ width:100%; display:flex; justify-content:space-between; margin-bottom:8px; }
.problem_flex .oneflex .onelist .one_ops .ops{ font-size:20px; }
.problem_flex .oneflex .onelist .one_ops .votes{ font-size:20px; white-space:nowrap; padding:0 0 0 10px; }
.problem_flex .oneflex .onelist .one_votes{ height:20px; background:#eee; }
.problem_flex .oneflex .onelist:nth-child(1) .one_votes{ background:#6382e6; }
.problem_flex .oneflex .onelist:nth-child(2) .one_votes{ background:#e66686; }
.problem_flex .oneflex .onelist:nth-child(3) .one_votes{ background:#f09359; }
.problem_flex .oneflex .onelist:nth-child(4) .one_votes{ background:#20ac9b; }
.problem_flex .oneflex .onelist:nth-child(5) .one_votes{ background:#f57fba; }
.problem_flex .twoflex{ width:55%; display:flex; align-items:center; justify-content:center; padding:0 0 0 80px; }
.problem_flex .twoflex .twobtn{ line-height:52px; width:210px; background:#20ac9b; color:#fff; text-align:center; font-size:28px; }
.problem_flex .twoflex .ptxt{ padding:0 0 0 30px; font-size:16px; color:#000; }

/*.adbox{ display:flex; margin-left:-12px; }*/
.adbox{ display:flex; flex-wrap: wrap; margin-left:-12px; }
.adbox .adgrids{ width:50%; padding-left:12px; }
.adbox .adgrids img{ width:100%; }


.topicblock{ margin-left:-22px; display:flex; flex-wrap:wrap; }
.topicblock .topgrids{ padding-left:22px; width:25%; padding-bottom:25px; }
.topicblock .topgrids .topbgs{ width:100%; padding-bottom:80%; position:relative; display:block; background-size:cover; -webkit-background-size:cover; -moz-background-size:cover; background-position:center; background-repeat:no-repeat; }
.topicblock .topgrids .topbgs:after{ content: ""; position: absolute; left: 0; bottom: 0; right: 0; margin: auto; background-color: rgba(0,0,0,0.5); z-index: 2; transition: .3s all; -webkit-transition: .3s all; -moz-transition: .3s all; height: 0; opacity: 0; }
.topicblock .topgrids .topbgs .title{ position:absolute; z-index:5; left:15px; right:15px; bottom:12px; overflow:hidden; font-size:20px; color:#fff; }
.topicblock .topgrids .topbgs .date{ font-size:16px; color:#20ac9b; padding:10px 0 0 0; }
.topicblock .topgrids .topbgs .mask{ position:absolute; z-index:1; top:0; left:0; bottom:0; right:0; margin:auto;
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(128,128,128,0) 50%, rgba(0,0,0,1) 100%);
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(128,128,128,0) 50%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(128,128,128,0) 50%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 ); }

.double_column{ display:flex; width:100%; padding:80px 45px 100px 45px; }
.double_column.padtop{ padding-top:0; }
.double_column .one_column{ width:65%; padding-right:40px; }
.double_column .one_column .onelist{ margin:0 0 60px 0; }
.double_column .one_column .onelist:last-child{ margin:0; }

.double_column .one_column .problem_flex{ display:block; margin-top:30px; border:1px solid #b7b7b7; padding:50px; }
.double_column .one_column .problem_flex .oneflex{ width:100%; }
.double_column .one_column .problem_flex .twoflex{ width:100%; padding:30px 0 0 0; }

.double_column .one_column .newslistbox .newslist{ width:100%; padding-right:0; }
.double_column .one_column .newslistbox .newslist:before{ background:#eec562; }
.double_column .one_column .newslistbox.four .newslist{ width:25%; }
.double_column .one_column .newslistbox.four .newslist:before{ background: #f57fba; }

.double_column .one_column .his_search{ background:#eeeeee; padding:15px; }
.double_column .one_column .his_search .h1{ font-size:26px; text-align:center; margin:0 0 20px 0; }
.double_column .one_column .his_search .inputbox{ display:flex; justify-content:center; }
.double_column .one_column .his_search .inputbox .bgs{ display:flex; flex-direction:column; }
.double_column .one_column .his_search .inputbox .bgs .list{ display:flex; font-size:16px;  align-items:center; margin-bottom:15px; }
.double_column .one_column .his_search .inputbox .bgs .list input{ line-height:28px; background:#fff; border:1px solid #000; padding:0 10px; width:140px; height:28px; font-size:16px; }
.double_column .one_column .his_search .inputbox .bgs .list button{ width:200px; height:40px; background:#20ac9b; text-align:center; border:none; font-size:24px; color:#fff; margin:auto; }
/*210705 無障礙*/
/*.double_column .one_column .his_search .inputbox .bgs .list label{ display:none; }*/
.double_column .one_column .his_search .inputbox .bgs .list legend{ font-size:16px; }
.double_column .one_column .his_search .inputbox .bgs .list select { font-size:1.1em; }

.double_column .two_column{ width:35%; }

.double_column .two_column .twolist{ margin:0 0 60px 0; }
.double_column .two_column .newslistbox .newslist{ width:100%; padding-right:0; white-space:nowrap; text-overflow : ellipsis; overflow:hidden; }
.double_column .two_column .topicbox{ padding-bottom:75%; }
.double_column .two_column .problem_flex .twoflex{ width:100%; padding:0; }

.horizontal_box .list{ margin:0 0 40px 0; display:flex; }
.horizontal_box .list:last-child{ margin-bottom:0; }
.horizontal_box .list .imgs{ width:48%; }
.horizontal_box .list .imgs .img{ width:100%; padding-bottom:54%; position:relative; background-size:cover; -webkit-background-size:cover; -moz-background-size:cover; }
.horizontal_box .list .imgs .img .sort{ position:absolute; bottom:20px; left:20px; background:#23ad9d; font-size:20px; color:#fff; line-height:44px; padding:0 10px; }
.horizontal_box .list .text{ padding:0 0 0 12px; flex:1; }
.horizontal_box .list .text .h1{ font-size:26px; color:#000; margin:0 0 15px 0; }
.horizontal_box .list .text .data{ font-size:16px; color:#23ad9d; }

.morebutton{ background:#23ad9d; color:#fff; font-size:26px; display:block; text-align:center; line-height:46px; margin-top:60px; }

.detail_title{ font-size:36px; color:#000; font-weight:bold; margin:0 0 15px 0; }
.detail_fun{ display:flex; align-items:center; margin:0 0 15px 0; }
.detail_fun .date{ color:#23ad9d; font-size:16px; padding:0 15px 0 0; line-height:21px; }
.detail_fun .txt{ color:#23ad9d; font-size:16px; }
.detail_share{ margin-bottom:15px; display:flex; justify-content:space-between; }
.detail_share .shares{ display:flex; }
.detail_share .shares .h3{ font-size:16px; margin-right:10px; line-height:29px; }
.detail_share .shares .shicon{ width:47px; font-size:0; margin-right:4px; display:block; }
.detail_share .shares .shicon img{ width:100%; }
.detail_share .fontbox{ display:flex; justify-content:flex-end; }
.detail_share .fontsizes{ border:2px solid #23ad9d; width:46px; height:30px; line-height:28px; font-size:20px; color:#23ad9d; text-align:center; margin:0 0 0 4px; }
.detail_share .fontsizes.active{ background:#80E5D9; border:2px solid #38D6C4; width:46px; height:30px; line-height:28px; font-size:20px; color:#23ad9d; text-align:center; margin:0 0 0 4px; }
.detail_share .fontsizes.font_l{ font-size:1.2rem; }
.detail_share .fontsizes.font_m{ font-size:1rem; }
.detail_share .fontsizes.font_s{ font-size:0.8rem; }
.detail_share .btns{ border:2px solid #23ad9d; width:46px; height:30px; font-size:0; background-image:url(../img/page/icon_printer.png); background-position:center; background-repeat:no-repeat; }
.detail_keyword{ display:flex; }
.detail_keyword .h3{ font-size:16px; margin:3px 5px 3px 0; }
.detail_keyword .keywords{ font-size:16px; color:#23ad9d; margin:3px 5px 3px 0; }

/*.deconts{ padding:20px 0;  line-height:1.8; font-size:16px; text-align: justify;text-justify:inter-ideograph; word-break: break-all;}*/
.deconts{ padding:20px 0;  line-height:1.8; font-size:16px; text-align: justify;text-justify:inter-ideograph; }
.deconts a{ color:blue;}
.deconts .deimgs{ font-size:0; max-width:720px;margin-bottom:20px;}
.deconts .deimgs img{ width:100%; max-width:720px;}
.deconts .deimgs .imgTxt{ background:#f6e2b0; padding:15px; font-size:14px; }
.deconts .deimgs figcaption{ background:#f6e2b0; padding:15px; font-size:14px; }
.deconts .devideo{ position:relative; padding-bottom:56%; width:100%; margin:5px 0; }
.deconts .devideo iframe{ position:absolute; top:0; left:0; width:100%; height:100%; }

.detailText{ padding:50px 0; line-height:1.8; font-size:20px; }
.detailText img{ max-width:100%; margin: 5px auto; display: block; }

.deconts_h3{ font-size: 1.75rem;color:#c0392b;}
.deconts_h4{ font-size: 1.5rem;color:#c0392b;}

/**好站連結**/
.adbox .sites {
    /*width: 30%;
    padding: 20px;*/
	width: 33%;
    padding: 5px;
}
.adbox .sites img {
    width: 100%;
}


/*================================●●●●●●●●●●●●Hover●●●●●●●●●●●●================================*/
@media screen and (min-width:1024px){
.maintitle .mores:hover{ text-decoration:underline; }

.news_areabox .osbg:hover:after{ height:100%; opacity:1; }
.maintitle .pagebar .pagetext:hover .alink{ color:#b2884e; }
.newslistbox .newslist:hover{ text-decoration:underline; }

.newslbox .lgrids .lbg:hover{ transform:translateY(-5px); -webkit-transform:translateY(-5px); -moz-transform:translateY(-5px); box-shadow: 0px 5px 10px rgba(0,0,0,0.1); }

.grayblock .graybox .grids .gs:hover .gimgs:after{ height:100%; opacity:1; }

.problem_flex .twoflex .twobtn:hover{ color:#f7e057; }

.topicblock .topgrids .topbgs:hover:after{ height:100%; opacity:1; }

.detail_share .fontsizes:hover{ background: #e9fffc; }
.detail_share .btns:hover{ background-color: #e9fffc; }

.horizontal_box .list:hover .text .h1{ color:#23ad9d; }

.morebutton:hover{ color:#f7e057; }

}

@media screen and (min-width:1391px){
    .news_areabox .one_box.one_box_MB { display: none; }
}

@media screen and (max-width:1390px){
    .news_areabox.styletwo .one_box.one_box_MB { width: 100%; }
    .news_areabox .one_box.one_box_PC { display: none; }
}

/*================================●●●●●●●●●●●●平板●●●●●●●●●●●●================================*/
@media screen and (min-width:768px) and (max-width:1390px){
.news_areabox .osbg .titles .sort{ font-size:16px; line-height: 36px; min-width: 64px; margin:0 0 8px 0; }
.news_areabox .osbg .titles .h2{ font-size:26px; max-height:74px; }
.news_areabox .one_box.wh02 .osbg .titles .h2{ font-size:16px; max-height: 44px; }
.newslbox .lgrids .limgs .sort{ font-size:16px; line-height:36px; min-width:64px; }

.problem_title{ font-size:22px; }

.horizontal_box .list .text .h1{ font-size:20px; }
.horizontal_box .list .imgs .img .sort{ font-size:16px; line-height:36px; min-width:64px; }

}


/*================================●●●●●●●●●●●●平板●●●●●●●●●●●●================================*/
@media screen and (min-width:768px) and (max-width:1023px){
.news_areabox{ display:block; }
.news_areabox .one_box{ width:100%; }
.news_areabox .one_box.wh02{ width:100%; }
.news_areabox .outf.wh_s{ width:33.333334%; }

.news_areabox.styletwo{ display:flex; }
.news_areabox.styletwo .one_box{ width:50%; }
.news_areabox.styletwo .one_box.wh02{ width:50%; }
.news_areabox.styletwo .outf.wh_s{ width:50%; }

.grayblock{ padding:30px 15px; }
.grayblock .graybox{ display:block; padding:0 45px; }
.grayblock .graybox .grids{ padding:0 0 35px 0; width:100%; }
.grayblock .graybox .grids:nth-child(even){ padding:0 0 35px 0; }
.grayblock .graybox .grids:last-child{ padding:0; }
.grayblock .graybox .grids .gsbar.four{ flex-wrap:wrap; }
.grayblock .graybox .grids .gsbar.four .gs{ width:50%; padding:0 10px 15px 0; }

.topicblock .topgrids{ width:33.333334%; }

.double_column{ display:block; padding-top:40px; padding-bottom:50px; }
.double_column .one_column{ width:100%; padding:0 0 60px 0; }
.double_column .two_column{ width:100%; }

.morebutton{ margin-top:25px; }

}

/*================================●●●●●●●●●●●●手機●●●●●●●●●●●●================================*/
@media screen and (max-width:767px){
.adbox .sites {
	width: 100%;
    padding: 5px;
}

.blockbox .guide{ top:18px; }

.navbox{ margin:-10px 0 20px 0; font-size:14px; }
.navbox .links{ font-size:14px; }

.blockbox{ padding:15px; }

.news_Marquee{ padding-left:26px; margin-bottom:10px; }
.news_Marquee:before{ width:16px; height:16px; }
.news_Marquee .lists{ font-size:14px; }
.news_Marquee .lists span.time{ font-size:12px; }

.news_areabox{ margin:auto; flex-wrap:wrap; }
.news_areabox .one_box{ width:100%; }
.news_areabox .one_box.wh02{ display:none; }
.news_areabox .one_box.wh02 .osbg .titles .h2{ font-size:14px; }
.news_areabox .outf{ padding:0; }
.news_areabox .osbg{ padding-bottom:50%; }
.news_areabox .osbg .titles{ left:35px; right:35px; bottom: 10px; }
.news_areabox .osbg .titles .h2{ font-size:18px; }
.news_areabox .osbg .titles .sort{ font-size:12px; line-height: 26px; min-width: 56px; margin: 0 0 5px 0; }

.news_areabox.styletwo .one_box{ width:100%; }

.news_areabox .one_box .btnright{ width:25px; height:25px; background-size:auto 20px; }
.news_areabox .one_box .btnleft{ width:25px; height:25px; background-size:auto 20px; left:0; }

.news_areabox.mobflex .one_box{ margin-left:-6px; }
.news_areabox.mobflex .one_box.wh02{ display:flex; width:100%; margin-left:-6px; }
.news_areabox.mobflex .outf{ padding: 0 0 5px 6px; }

.topicbox .title{ font-size:20px; bottom: 20px; }

.maintitle .pagebar .pagetext{ padding-right:15px; }
.maintitle .pagebar .pagetext .alink{ font-size:22px; }
.maintitle .mores{ font-size:14px; }

.newslistbox .newslist{ padding-right:0; padding-left:24px; width:100%; font-size:14px; margin-bottom: 10px; }
.newslistbox .newslist .span{ font-size:14px; }
.newslistbox .newslist:before{ width:8px; height:8px; top:6px; }


.newslbox .lgrids{ display:none; width:50%; }
.newslbox .lgrids:nth-child(-n+2){ display:block; }
.newslbox .lgrids .limgs .icons{ width:35px; height:25px; }
.newslbox .lgrids .limgs .sort{ font-size: 12px; line-height: 26px; min-width: 56px; bottom:10px; }
.newslbox .lgrids .ltext .h1{ font-size:14px; margin-bottom: 5px; }
.newslbox .lgrids .ltext .date{ font-size:12px; }

.newslbox.four{ margin-left:-5px; }
.newslbox.four .lgrids{ width:50%; padding-left:5px; }

.topics .btnright{ width: 25px; height: 25px; background-size: auto 20px; }
.topics .btnleft{ width: 25px; height: 25px; background-size: auto 20px; }

.listblock{ padding:0; margin: 0 auto 20px auto; }
.listblock.marboth{ margin-left:-15px; margin-right:-15px; }
.listblock.mobdisnone{ display:none; }
.listblock.marboth .maintitle{ margin:0 15px 20px 15px; width:auto; }

.grayblock{ padding:25px 15px; margin:0 0 20px 0; }
.grayblock .graybox{ display:block; padding:0; }
.grayblock .graybox .grids{ width:100%; padding:0 0 25px 0; }
.grayblock .graybox .grids:nth-child(even){ padding: 0 0 25px 0; }
.grayblock .graybox .grids:last-child{ padding:0; }
.grayblock .graybox .grids .gs .gtext{ font-size:14px; padding:5px 0; }
.grayblock .graybox .grids .gs .date{ font-size:12px; }
.grayblock .graybox .grids .gs .gimgs .icons{ width:35px; height:25px; }
.grayblock .graybox .grids .gsbar.four{ flex-wrap:wrap; }
.grayblock .graybox .grids .gsbar.four .gs{ width:50%; padding:0 10px 15px 0; }

.problem_title{ font-size:20px; }
.problem_flex{ display:block; }
.problem_flex .oneflex{ width:100%; }
.problem_flex .twoflex{ width:100%; padding:15px 0 0 0; display:block; }
.problem_flex .oneflex .onelist .one_ops .ops{ font-size:14px; }
.problem_flex .oneflex .onelist .one_ops .votes{ font-size:14px; }
.problem_flex .twoflex .twobtn{ display:block; margin:auto; font-size: 24px; }
.problem_flex .twoflex .ptxt{ padding:5px 0 0 0; text-align:center; font-size:14px; }

.topicblock{ margin-left:-10px; }
.topicblock .topgrids{ padding:0 0 10px 10px; width:50%; }
.topicblock .topgrids .topbgs .title{ font-size:14px; left:7px; bottom:7px; }
.topicblock .topgrids .topbgs .date{ padding:5px 0 0 0; font-size:12px; }

.double_column{ padding:0; display:block; }
.double_column .one_column{ width:100%; padding:0 0 40px 0; }
.double_column .one_column .onelist{ margin:0 0 25px 0; }
.double_column .one_column .newslistbox.four .newslist{ width:33.33334%; }
.double_column .one_column .his_search .h1{ font-size:18px; margin: 0 0 10px 0; }
.double_column .one_column .his_search .inputbox .bgs .list{ font-size:14px; margin:0 0 10px 0; }
.double_column .one_column .his_search .inputbox .bgs .list input{ width:70px; height:17px; line-height:17px; }
/*.double_column .one_column .his_search .inputbox .bgs .list button{ width:100px; height:24px; line-height:24px; font-size:14px; }*/
.double_column .one_column .his_search .inputbox .bgs .list button {
    width: 100px;
    height: 30px;
    line-height: 14px;
    font-size: 16px;
}

.double_column .two_column{ width:100%; }
.double_column .two_column .twolist{ margin-bottom:25px; }

.horizontal_box .list .text .h1{ font-size:16px; }
.horizontal_box .list .text .data{ font-size:14px; }
.horizontal_box .list .imgs .img .sort{ font-size: 12px; line-height: 26px; min-width: 56px; bottom: 10px; left: 10px; }

.morebutton{ margin-top:20px; font-size:24px; }


.detail_title{ font-size:22px; }
.detail_fun{ margin:0 0 10px 0; }
.detail_fun .date{ font-size:12px; }
.detail_fun .txt{ font-size:12px; }
.detail_share{ margin:0 0 10px 0; }
.detail_share .shares .h3{ font-size:14px; line-height:18px; }
.detail_share .shares .shicon{ width:30px; }
.detail_share .fontbox{ justify-content:flex-start; }
.detail_share .fontsizes{ width:24px; height:18px; line-height:16px; border-width:1px; font-size:12px; }
.detail_share .fontsizes.active{ background:#80E5D9; color:#23ad9d;width:24px; height:18px; line-height:16px; border-width:1px; font-size:12px; }
.detail_share .fontsizes.font_l{ font-size:12px; }
.detail_share .fontsizes.font_m{ font-size:12px; }
.detail_share .fontsizes.font_s{ font-size:12px; }


.detail_share .btns{ border-width:1px; width:24px; height:18px; background-size: 12px; }

.detail_keyword .h3{ font-size:12px; }
.detail_keyword .keywords{ font-size:12px; }

.deconts{ font-size:14px; }
.deconts .deimgs .imgTxt{ padding:10px; font-size:12px; }
.deconts .deimgs figcaption{ padding:10px; font-size:12px; }


}

/**進階搜尋**/
.searchmore{background: #23ad9d; color: #fff; font-size: 20px; text-align: center; line-height: 46px;padding:10px;}


/**蓋台廣告**/
.z-10000 {
	z-index: 10000;
}
/**直播**/
.livelist{color: #20ac9b;}
.livelist span {
	color:black;
    font-weight: bold;
    font-size: 20px;
}

/**文字大小設定**/
.fontBig p{ font-size: 1.2rem;}
.fontMedium p{ font-size: 1rem;}
.fontSmall p{ font-size: 0.8rem;}
.fontBig span{ font-size: 1.2rem;}
.fontMedium span{ font-size: 1rem;}
.fontSmall span{ font-size: 0.8rem;}

/**列印**/
@media print{
  * {
    -webkit-print-color-adjust: exact !important;
  }
  .noBreak {
    break-inside: avoid;
  }
  .noPrint {
    display: none;
  }
  .double_column .one_column{width:100%; page-break-after:always;}
}
@page {
  size: A4 portrait;
  margin-top: 1cm;
}

@page :first {
  margin-left: 1cm;
}
